Subject: [mpls] Re:draft-ietf-mpls-te-scaling-analysis-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 13 Oct 2007 14:00:26 +0100

Hi,

Changes are in section 8.4 and 8.4.1 where we noticed some errors in 
terminology and in the numbers produced.

Cheers,
Adrian
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, October 13, 2007 1:40 PM
Subject: [mpls] I-D Action:draft-ietf-mpls-te-scaling-analysis-01.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Multiprotocol Label Switching Working 
> Group of the IETF.
>
>
> Title           : An Analysis of Scaling Issues in MPLS-TE Backbone 
> Networks
> Author(s)       : S. Yasukawa, et al.
> Filename        : draft-ietf-mpls-te-scaling-analysis-01.txt
> Pages           : 37
> Date            : 2007-10-13
>
> Traffic engineered Multiprotocol Label Switching (MPLS-TE) is
> deployed in providers' backbone networks. As providers plan to grow
> these networks, they need to discover whether existing protocols and
> implementations can support the network sizes that they are planning.
>
> This document presents an analysis of some of the scaling concerns
> for MPLS-TE backbone networks, and examines the value of two
> techniques for improving scaling. The intention is to motivate the
> development of appropriate deployment techniques and protocol
> extensions to enable the application of MPLS-TE in large networks.
>
> This document considers only scalability for point-to-point MPLS-TE.
> Point-to-multipoint MPLS-TE is for future study.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-te-scaling-analysis-01.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
> the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username "anonymous" and a password of your e-mail address. After
> logging in, type "cd internet-drafts" and then
> "get draft-ietf-mpls-te-scaling-analysis-01.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-mpls-te-scaling-analysis-01.txt".
>
> NOTE:   The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------------

> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mpls
> 

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls